﻿
.RegistrationLinkPopupMessageBG {
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.RegistrationLinkPopupMessage_Container {
    background-color: #cccccc;
    border: 2px solid #000000;
    padding: 0px 0px 0px 0px;
}

.popupConfirmation {
    width: 500px;
    height: 300px;
}

.RegistrationLinkPopupMessage_Titlebar {
    background: url(/_Images/_MISC/RegistrationLinkPopupMessageTitleBar_bg.jpg);
    height: 29px;
}

.RegistrationLinkPopupMessage_Body {
    padding: 15px 15px 15px 15px;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    line-height: 15pt;
    clear: both;
    padding: 20px;
}

.RegistrationLinkPopupMessage_TitlebarLeft {
    float: left;
    padding-left: 5px;
    padding-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
}

.RegistrationLinkPopupMessage_TitlebarRight {
    background: url(/_Images/_MISC/RegistrationLinkPopupMessage_CrossIcon.png);
    background-position: right;
    background-repeat: no-repeat;
    height: 15px;
    width: 16px;
    float: right;
    cursor: pointer;
    margin-right: 5px;
    margin-top: 5px;
}

.RegistrationLinkPopupMessage_Buttons {
    margin: 10px;
    text-align:center;
}
